Subject: [permaculture] Agroforestry, Tree Crops, N-Fixing Trees... Hawaii + Pacific agriculture

From: Steve Diver <[email-masked]>
Date: Thu, 26 Jun 2003 18:25:09 -0500

An additional source for Hawaii agroforestry / tree
crops came to mind.

Nitrogen Fixing Trees Association was located
in Hawaii for many years, and published extensively
on N-fixing tree crops, agroforestry, intercropping,
and related topics.

NFTA is no longer functioning, yet the materials
are maintained online with Winrock International.

See:

Forest, Farm, and Community Tree Network / Fact Net
http://www.winrock.org/forestry/factnet.htm

Agroforestry for the Pacific Technologies: Fact Sheets
http://www.winrock.org/forestry/FACTPUB/AIS_list.html
_____ Fact sheets on agroforestry, N-fixing trees

FACT Sheets
http://www.winrock.org/forestry/factpub/factsh.htm
_____ Leaflets on tree species and tree crops

Research Reports
http://www.winrock.org/forestry/factpub/reschrep.htm
_____ Leucaena reports, NFTA reports, Fact Net reports

Proceedings and Field Manuals
http://www.winrock.org/forestry/factpub/proceed.htm
_____ Table of Contents to proceeding papers; print
volumes availabe for purchase.

A darn good collection for The Permaculturist's Bookshelf.

Peace,
Steve Diver

Subject: Re: [SANET-MG] Where can I find information about crop density, yield,price?
From: Steve Diver <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jun 2003 16:41:51 -0500

Greetings Elijah -

You have great horticultural resources in your backyard with
your Extension Service / Land-Grant Agricultural College.....
CTAHR in Hawaii.

CTAHR invented The Farmer's Bookshelf as well
as Knowledge Master to organize agricultural topics
for web-based information delivery.

CTAHR - College of Tropical Agriculture and
Human Resources | University of Hawaii at Manoa
http://www.ctahr.hawaii.edu/ctahr2001/

Search CTAHR
http://admin.ctahr.hawaii.edu:9000/

The Farmer's Bookshelf
http://www.ctahr.hawaii.edu/fb/

E.g.,

Farmer's Bookshelf: Information System of Tropical Crops
in Hawaii.... Coffeee
http://www2.ctahr.hawaii.edu/tpss/bookshelf/coffee/coffee.htm

Knowledge Master
http://www.extento.hawaii.edu/kbase/default.htm

You also have Agroforestry.net in Hawaii, which publishes
"The Overstory" newsletter and a number of wonderful
manuals and publications on agroforestry, polyculture,
tree crops, and sustainable farming technologies... altogether
a powerful source of agroforestry information.

Agroforestry.net
http://www.agroforestry.net/

Regards,

Steve Diver
NCAT / ATTRA

elijah smith wrote:

> Hey, everyone, I'm hoping some of you can help me.  I'm planning a
> sustainable homestead situation, with an emphasis on agroforestry and
> polyculture food forests.  I've been trying to figure out, for a
> variety of crops (coffee, tea, vanilla) what is a "standard" planting
> density, yield per acre and price per ton.   I can't find any
> information on this but I'm sure it must exists - how do farmers
> decide what to plant? Thanks,  Elijah

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture